@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	.is-active.flip-container .flipper {
		transform: none;
		-ms-transform: none;
	}

	.flip-container .front, .flip-container .back {
		transition: transform 0.5s ease;
	}

	.is-active.flip-container .front {
		transform: rotateY(180deg);
	
	}

	.is-active.flip-container .back {
		transform: rotateY(0deg);
	}
}